## intreg2dhcp 55

=== debian/changelog ===
intreg2dhcp (55) stable; urgency=low

  * First packaged version.

 -- Wessel Dankers <wsl@fruit.je>  Thu, 28 Nov 2013 17:10:32 +0100
