=== debian/control ===
Source: intreg2dhcp
Section: perl
Priority: extra
Maintainer: Wessel Dankers <wsl@fruit.je>
Uploaders: Joost van Baal-Ilić <joostvb+debian@uvt.nl>
Build-Depends: debhelper (>= 7), perl-modules
Standards-Version: 3.9.3

Package: intreg2dhcp
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libxml-libxml-perl
Description: TilburgU-specific configuration generator for ISC dhcpd
 This tool contacts a TilburgU-specific webservice to download vlan
 and node information and generates ISC dhcpd configuration fragments.
