## intreg2dhcp 56

=== debian/changelog ===
intreg2dhcp (56) stable; urgency=low

  * Support for Microsoft Lync telephone clients.

 -- Wessel Dankers <wsl@fruit.je>  Fri, 13 Dec 2013 13:16:53 +0100
