## intreg2dhcp 57

=== debian/changelog ===
intreg2dhcp (57) stable; urgency=low

  * Skip comment lines.
  * Include XML schema file.
  * Read XML schema file from /usr/share/intreg2dhcp/vlans.xsd

 -- Wessel Dankers <wsl@fruit.je>  Tue, 17 Dec 2013 12:53:25 +0100
