## intreg2dhcp 58

=== debian/changelog ===
intreg2dhcp (58) stable; urgency=low

  * Put all configuration in the subnet statement.
  * Put subnets with the same name in a single shared-network.
  * Relax vlan name requirements.

 -- Wessel Dankers <wsl@fruit.je>  Mon, 10 Feb 2014 14:49:58 +0100
