=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: intreg2dhcp
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}, libxml-libxml-perl
+Depends: ${misc:Depends}, ${perl:Depends}, libxml-libxml-perl, liburi-perl
 Description: TilburgU-specific configuration generator for ISC dhcpd
  This tool contacts a TilburgU-specific webservice to download vlan
  and node information and generates ISC dhcpd configuration fragments.
