## intreg2dhcp 59

=== debian/changelog ===
intreg2dhcp (59) stable; urgency=low

  * Don't bail out on duplicate vlan names.

 -- Wessel Dankers <wsl@fruit.je>  Thu, 27 Feb 2014 10:58:19 +0100
