## intreg2dhcp 60

=== debian/changelog ===
intreg2dhcp (60) stable; urgency=medium

  * Extra fields for Polycom phones
  * Properly catch write errors

 -- Wessel Dankers <wsl@fruit.je>  Fri, 28 Nov 2014 10:55:41 +0100
