## intreg2dhcp 61

=== debian/changelog ===
intreg2dhcp (61) stable; urgency=medium

  * Use a DHCP if statement to disambiguate option 161

 -- Wessel Dankers <wsl@fruit.je>  Wed, 08 Jul 2015 17:49:06 +0200
